Page 24 of 24 FirstFirst ... 14192021222324
Results 461 to 472 of 472
Like Tree46Likes
  1. #461  
    Quote Originally Posted by karstenskov View Post
    Heyyy ! Great stuff, that seemed to do the trick. Thanks a lot to frantid & Grabber5.0
    Glad to hear it! Just for the sake of being thorough, I doctored a Pre+ with 2.1 and installed only the OpenSSL update and oauth/ubercalendar. Oh, and Pandora for further confirmation Same symptoms. Pandora can't connect, and oauth can't get tokens. I had to accept about 6 ssl certs in the process of trying. I then installed Cert Grabber and it ran but did not show certs afterward. Cert manager wasn't working. Eventually email started downloading, but tokens never did. Whatever is happening, I have to recommend not using openssl update on all 2.1 versions at this point.

    -- Sent from my Palm Pre using Forums
    frantid likes this.
  2. epajet's Avatar
    Posts
    46 Posts
    Global Posts
    60 Global Posts
    #462  
    Quote Originally Posted by jccjmml7 View Post
    How about trying to set up a C+ DAV connector for calendar and contacts? I have done it before and it works great.
    C+ Dav Synergy Connector - WebOS-Ports
    Fantastic!
    The Synergy Connector works beautifully, thanks for the link.
    I am currently re-discovering why I bought a Veer in the first place. There has been nothing like it since, just lots of boring bar phones, very capable bars granted, but none as inovative as the Palm/HP series.
    WebOS, I am back
    EA

    Veer
    Alibamboo likes this.
  3. Synomenon's Avatar
    Posts
    4 Posts
    Global Posts
    15 Global Posts
    #463  
    Quote Originally Posted by frantid View Post
    pm me your email address you need a new json file
    frantid, I'm getting the "Bad request" text in red. Will that new json file fix my issue as well?

    If so, where can I get it? Thanks.
  4. #464  
    Hello, new to this community, but I'm using a Palm Pixi Plus for a backup for a few weeks and would really like to log into my Google account to see my contacts. I have Preware installed, with a few patches but the OP is confusing since I have no idea about Uber Calendar and it seems like there are some links that are broken. I get a "can't connect error" when trying to log in to the Google account. I think I'm on 1.4.5 Web OS. Can anyone help me out with trying to update the authentication?
  5. #465  
    I've uninstalled all Google and Yahoo related patches from my Touchpad Go and I'm trying to install the Oauth patch (yes, airplane mode is on). When installing, I am receiving the following error:

    "ERROR: An error occurred while attempting to apply googleoauthgo3051-10.patch
    1 out of 8 hunks FAILED -- saving rejects to file usr/palm/frameworks.enyo/0.10/framework/lib/accounts/source/modify.jsjsjs.$rej$
    *** FAILED ***"

    Does anyone know what this error is referring to and how I can resolve it?

    Thanks!
    Keith Sheehan
    Last edited by bikeguychicago; 03/11/2017 at 09:38 PM.
  6.    #466  
    Quote Originally Posted by Synomenon View Post
    frantid, I'm getting the "Bad request" text in red. Will that new json file fix my issue as well?

    If so, where can I get it? Thanks.
    The Json file is only for a language other than English.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  7.    #467  
    Quote Originally Posted by mosnet30 View Post
    Hello, new to this community, but I'm using a Palm Pixi Plus for a backup for a few weeks and would really like to log into my Google account to see my contacts. I have Preware installed, with a few patches but the OP is confusing since I have no idea about Uber Calendar and it seems like there are some links that are broken. I get a "can't connect error" when trying to log in to the Google account. I think I'm on 1.4.5 Web OS. Can anyone help me out with trying to update the authentication?
    Sorry I didn't get an email for any of these last posts. Unfortunately oauth2 won't work with 1.4.5.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  8.    #468  
    Quote Originally Posted by bikeguychicago View Post
    I've uninstalled all Google and Yahoo related patches from my Touchpad Go and I'm trying to install the Oauth patch (yes, airplane mode is on). When installing, I am receiving the following error:

    "ERROR: An error occurred while attempting to apply googleoauthgo3051-10.patch
    1 out of 8 hunks FAILED -- saving rejects to file usr/palm/frameworks.enyo/0.10/framework/lib/accounts/source/modify.jsjsjs.$rej$
    *** FAILED ***"

    Does anyone know what this error is referring to and how I can resolve it?

    Thanks!
    Keith Sheehan
    Is that the only error or are there more lines similar to that one? I will have to do some research, I don't remember if the Go uses the same version of files as a TP. Did you doctor it to 3.5?

    Edit: Sorry I wasn't quite awake earlier. I see you used the correct patch. Do you have any other framework patches installed -- like caldav? For some reason that 'modify' file is not in the original form.
    Last edited by frantid; 03/12/2017 at 09:04 AM.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  9. #469  
    I have that same patch installed on my Go but I'm using a different Doctor. It's a super metadoctor that borrows a lot of good stuff from the 4G TouchPad. It disables up swipe but if you want it back you can install webOS Ports LunaCE in Preware to get it back. You'll have to lock rotation to landscape because rotation gets kinda goofed otherwise. After that the Go patch installed fine. In the event you are willing to doctor let me know and I'll share the file.
    Follow me on Twitter
    For the latest webOS news check out pivotCE
    frantid likes this.
  10. #470  
    Hello Frantid. I am an old WebOS fan. But like many I too migrated to Android. I plan to use my HP Pre3 again if Contact sync somehow works with google, I do not need any other functionality.
    I tried this patch but while installing with Webos quick install, there is an error "Unable to connect to Webos internal's servers. Can not download AUPT scripts for the patch"

    Has anybody applied this patch lately?
    Palm III> Visor> Visorphone> Treo 180> 270> 600> 650> 680> Centro> HTC Tilt> BB-8310> Pixi-Plus> Pre 3
    Touchpad 16GB
  11.    #471  
    Hi,

    Read the first post for the installation instructions. You need to download the patch from the forums and then install using Internalz Pro or webOS quick install.
    French Pre3, UK Pre2, US Veer, German gsm Pre, 680, garmin ique 3600 & still have my working palm pilot 1000 with the 1 Mb adapter

    Please remove UberCalendar and google sync behavior patches prior to system updates.
    patch Google calendar sync behavior for 2.x.x and TouchPad (Oauth2 and advanced sync requirements enabled)
    Preference guide for MetaView's UberCalendar patch
  12. #472  
    Follow me on Twitter
    For the latest webOS news check out pivotCE
    frantid likes this.
Page 24 of 24 FirstFirst ... 14192021222324

Posting Permissions